/*-----nanoMAG Responsive 12-4-18-----*/



/* --- ------------------------------ MOBILE ----------------------------------- --- */

@media screen and (max-width:768px)
{
 
a[href^=tel]{color:inherit;text-decoration:none;}

#hero {
	position: relative; 
	background: url(../images/img_bkgd_hero.jpg) no-repeat top center; 
	background-size: cover;
	height: 190px;
	padding: 50px 20px;
	}

#hero img {
	position: absolute;
	bottom:10%;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	width: 85%;
	}

#bksurgery {background: url(../images/img_bkgd_photo_mobile.jpg) no-repeat -147px center; background-size: cover;}
#bkinvest {background: url(../images/img_bkgd_invest.jpg) no-repeat -1785px center; background-size: cover;}
#cta {background: url(../images/img_bkgd_cta.png) no-repeat center center; background-size: cover;}

.dropdown-menu {background-color: transparent; border: none;}
.dropdown-menu {background-color: rgba(255,255,255,.7);}
.dropdown-item {color: #212529 !important;}

.sidebar-border {border-top: 2px solid #ddd; padding-top: 30px;}

 

}





/* --- ------------------------------ TABLET ----------------------------------- --- */

@media screen and (min-width: 768px) and (max-width: 1024px) 
  
{

#hero {
	position: relative; 
	background: url(../images/img_bkgd_hero.jpg) no-repeat top center; 
	background-size: cover;
	height: 400px;
	padding: 50px 20px;
	}

#hero img {
	position: absolute;
	bottom:10%;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	width: 85%;
	}

#bksurgery {background: url(../images/img_bkgd_photo_tablet.jpg) no-repeat -610px center; background-size: cover;}
#bkinvest {background: url(../images/img_bkgd_invest.jpg) no-repeat -950px center; background-size: cover;}
#cta {background: url(../images/img_bkgd_cta.png) no-repeat -60px -30px; background-size: 80% 120%; overflow: hidden;}


.dropdown-menu {background-color: transparent; border: none;}
.dropdown-item, .dropdown-menu p {color: #fff !important;}
#home-header .dropdown-item, #home-header .dropdown-menu p {color: #373d3f !important;}

.sidebar-border {border-top: 2px solid #ddd; padding-top: 60px;}

.google-maps {
        position: relative;
        padding-bottom: 55%; /* aspect ratio*/
        height: 0;
        overflow: hidden;
        }

.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 50% !important;
        max-height: 350px !important;
        height: 100% !important;
        padding-bottom: 5%;
        }


}


/* --- ------------------------------ DESKTOP ----------------------------------- --- */
@media screen and (min-width:1025px)
{
 
#hero {
	position: relative; 
	background: url(../images/img_bkgd_hero.jpg) no-repeat top center; 
	background-size: cover;
	height: 600px; 
	}


#hero img {
	position: absolute;
	bottom: 5%;
	left: 43%;
	}

#bksurgery {background: url(../images/img_bkgd_photo.jpg) no-repeat center center; background-size: cover;}
#bkinvest {background: url(../images/img_bkgd_invest.jpg) no-repeat center center; background-size: cover;}
#cta {background: url(../images/img_bkgd_cta.png) no-repeat -60px -30px; background-size: 50% 120%; overflow: hidden;}

.dropdown-menu {background-color: rgba(255,255,255,.9);}
.dropdown-item {color: #373d3f !important;}
.dropdown-divider {border-top: 1px solid #c4c9d4;}

.sidebar-border {border-left: 2px solid #ddd;}


/*-----underline active item in main nav -----*/
.navbar-expand-lg .navbar-nav .nav-link {padding-right: 2rem;padding-left: 2rem;}   
.section_full-width.bkwhite .navbar-nav .nav-item.active {border-bottom: 2px solid #e0561f;}
.section_full-width.bkorange .navbar-nav .nav-item.active {border-bottom: 2px solid #e0561f;}
.section_full-width.bkblue .navbar-nav .nav-item.active {border-bottom: 2px solid #008EE6;}
.section_full-width.bkburgundy .navbar-nav .nav-item.active {border-bottom: 2px solid #bf2a40;}

    
}
